uuid: 1bfa3cf3-7cb9-4d40-902b-7b70f7080914
langcode: es
status: true
dependencies:
  config:
    - field.storage.node.field_accommodation_votes
    - node.type.accommodation
  module:
    - votingapi_widgets
id: node.accommodation.field_accommodation_votes
field_name: field_accommodation_votes
entity_type: node
bundle: accommodation
label: 'Votos Alojamiento'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  anonymous_window: -2
  result_function: vote_average
  user_window: -2
  widget_format: fivestar
field_type: voting_api_field
